<?xml version="1.0" encoding="utf-8"?>
<Window size="640,365" caption="0,0,0,40"  mininfo="640,365" >
  <Font name="宋体" size="14" />
  <Font name="宋体" size="12"/>
  <VerticalLayout bkimage="file='MessageBoxWnd/back_guide.jpg' corner='1,1,1,1" inset="1,1,1,1" bkcolor="#FFFFFFFF">
    <HorizontalLayout>
      <Button float="true" pos="614,5,635,27" name="closebtn" normalimage="file='Setting/close_normal.png'" hotimage="file='Setting/close_hover.png'" pushedimage="file='Setting/close_click.png'"/>
      <Button float="true" pos="180,276,459,324" name="autobackup"/>

    </HorizontalLayout>
  </VerticalLayout>
</Window>